Skip to content
Newer
Older
100644 73 lines (68 sloc) 1.47 KB
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
1 GIT
2 remote: git://github.com/rails/rails.git
c8f586c @rafaelfranca Override only the component rendering method.
rafaelfranca authored Dec 26, 2012
3 revision: 42d9b480121e15a15cddd2015a1e60a0f9e0f953
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
4 branch: master
5 specs:
6 actionpack (4.0.0.beta)
7 activesupport (= 4.0.0.beta)
8 builder (~> 3.1.0)
9 erubis (~> 2.7.0)
10 rack (~> 1.4.1)
11 rack-test (~> 0.6.1)
12 activemodel (4.0.0.beta)
13 activesupport (= 4.0.0.beta)
14 builder (~> 3.1.0)
15 activesupport (4.0.0.beta)
16 i18n (~> 0.6)
17 minitest (~> 4.1)
18 multi_json (~> 1.3)
4d41e9c @rafaelfranca Update rails dependecy
rafaelfranca authored Dec 26, 2012
19 thread_safe (~> 0.1)
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
20 tzinfo (~> 0.3.33)
21 railties (4.0.0.beta)
22 actionpack (= 4.0.0.beta)
23 activesupport (= 4.0.0.beta)
24 rake (>= 0.8.7)
25 rdoc (~> 3.4)
26 thor (>= 0.15.4, < 2.0)
27
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
28 PATH
29 remote: .
30 specs:
803b3c4 @rafaelfranca Just started SimpleForm 3.0.0 :runner:
rafaelfranca authored Dec 13, 2012
31 simple_form (3.0.0.dev)
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
32 actionpack (>= 4.0.0.beta, < 4.1)
33 activemodel (>= 4.0.0.beta, < 4.1)
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
34
35 GEM
36 remote: http://rubygems.org/
37 specs:
4d41e9c @rafaelfranca Update rails dependecy
rafaelfranca authored Dec 27, 2012
38 atomic (1.0.1)
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
39 builder (3.1.4)
da48e10 @rafaelfranca Use the released version of country_select
rafaelfranca authored Dec 27, 2012
40 country_select (1.1.1)
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
41 erubis (2.7.0)
310472b @rafaelfranca Bump Gemfile.lock
rafaelfranca authored Sep 27, 2012
42 i18n (0.6.1)
43 json (1.7.5)
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
44 metaclass (0.0.1)
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
45 minitest (4.3.3)
4d41e9c @rafaelfranca Update rails dependecy
rafaelfranca authored Dec 27, 2012
46 mocha (0.13.1)
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
47 metaclass (~> 0.0.1)
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
48 multi_json (1.5.0)
0e448b0 @carlosantoniodasilva Bump rails requirements to 3.2.0, update other gems
carlosantoniodasilva authored Jan 24, 2012
49 rack (1.4.1)
310472b @rafaelfranca Bump Gemfile.lock
rafaelfranca authored Sep 27, 2012
50 rack-test (0.6.2)
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
51 rack (>= 1.0)
4d41e9c @rafaelfranca Update rails dependecy
rafaelfranca authored Dec 27, 2012
52 rake (10.0.3)
0e448b0 @carlosantoniodasilva Bump rails requirements to 3.2.0, update other gems
carlosantoniodasilva authored Jan 24, 2012
53 rdoc (3.12)
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
54 json (~> 1.4)
310472b @rafaelfranca Bump Gemfile.lock
rafaelfranca authored Sep 27, 2012
55 thor (0.16.0)
4d41e9c @rafaelfranca Update rails dependecy
rafaelfranca authored Dec 27, 2012
56 thread_safe (0.1.0)
57 atomic
9a66675 @carlosantoniodasilva Bundle update, change mocha require
carlosantoniodasilva authored Nov 11, 2012
58 tzinfo (0.3.35)
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
59
60 PLATFORMS
61 ruby
62
63 DEPENDENCIES
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
64 actionpack (>= 4.0.0.beta, < 4.1)!
65 activemodel (>= 4.0.0.beta, < 4.1)!
da48e10 @rafaelfranca Use the released version of country_select
rafaelfranca authored Dec 27, 2012
66 country_select (~> 1.1.1)
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
67 mocha
0c72fc1 @rafaelfranca Now we only support Rails 4
rafaelfranca authored Dec 13, 2012
68 railties (>= 4.0.0.beta, < 4.1)!
f533929 @rafaelfranca Put Gemfile.lock in the repository
rafaelfranca authored Jan 11, 2012
69 rake
70 rdoc
71 simple_form!
10592d3 @rafaelfranca Fix CHANGELOG
rafaelfranca authored Mar 2, 2012
72 tzinfo
Something went wrong with that request. Please try again.